@tool
extends DialogicIndexer


func _get_events() -> Array:
	return [this_folder.path_join('event_visual.gd')]


func _get_subsystems() -> Array:
	return [{'name':'Visual', 'script':this_folder.path_join('subsystem_visual.gd')}]
